html,
body {
    font-family: "Helvetica Neue LT", sans-serif;
}

/*
 *
 * Font Overwrites
 *
 */
h1 {
    font-weight: 900;
}

/* Homepage */
#index h2,
h2 {
    font-size: 24px;
    font-weight: 900;
}
#siteHeader #flyoutSearch .hmfmmnContent .hmfmmnVideo a,
#index #indexContent .hmffmnContent .hmfmmnVideo a,
#siteHeader #flyoutSearch .hmffmnContent ul li.currentTab a,
#index .hmffmnContent ul li.currentTab a,
#co-loginButtonSpace input.grayButton {
    font-weight: bold;
}
#createAccount h1 {
    font-size: 32px;
}
#createAccountContent .grayButton {
    font-weight: bold;
}

/* Footer */
#footerContentHS2 {
    border-top: 2px solid #edb314;
}
#footerContentHS2 .vipEmail .btn-join {
    background-color: #edb314;
}

#SFP-HS2 .selectionWrap .selectionHeader .filterBySpan {
    font-size: 1.1em;
    font-weight: bold;
}

#SFP-HS2 h1 {
    font-size: 24px;
    font-weight: 900;
}

#SFP-HS2 .productWrap h3 a {
    font-size: 20px;
    font-weight: bold;
}

#SFP-HS2 .productWrap .productPriceWrap h3 {
    font-size: 20px;
    font-weight: 900;
}

#SFP-HS2 .productWrap .repairGuruBoxWrapRC p {
    font-size: 1em;
}

#SFP-HS2 .productWrap .productPriceWrap .stockStatusBlock {
    font-size: .9em;
    font-weight: bold;
}

#SFP-HS2 .productWrap a.addToCartBtn {
    font-size: 1em;
    font-weight: 900;
}

.paginationWrap .navLeft,
.paginationWrap .navRight {
    margin: 5px ​5px 0 0;
}

/* Product Page */
#partDetailHS2 h1.productName,
#partDetailHS2 .price {
    font-weight: 900;
}
#partDetailHS2 .stock p a.shippingPoliciesLayer {
    font-weight: bold;
}
#partDetailHS2 .orangeButton {
    font-size: 1em;
    font-weight: 900;
}


/* Misc */
#atcContent h2 {
    font-size: 24px;
    font-weight: 900;
}

#atcContent li.price {
    font-size: 20px;
    font-weight: 900;
}

#atcContent div.partTitle {
    font-size: 16px;
    font-weight: bold;
}

#atcContent #bottomButtons .grayButton {
    font-size: 14px;
    font-weight: bold;
}
#atcContent .relatedItems h3,
#atcContent .relatedItemsContent li .partTile,
#atcContent .relatedItemsContent .orangeButton {
    font-weight: bold;
}
#atcContent .relatedItemsContent li .price {
    font-weight: 900;
}

/* Checkout */
#shoppingCartPageHS2 h1, #checkout h1 {
    font-size: 24px;
    font-weight: 900;
}

#shoppingCartPageHS2 a.returnPolicy {
    font-size: 16px;
}

#shoppingCartPageHS2 #shippingCalculatorWrapper h3,
#checkout #APO-FPO-Wrapper h3, #checkoutOrderSummaryWrap h2 {
    font-size: 16px;
    font-weight: bold;
}

#shoppingCartPageHS2 .cartItemWrap .cartItemInfo h3 a,
#checkoutOrderSummaryWrap .cartItemWrap a {
    font-size: 16px;
    font-weight: bold;
}

#shoppingCartPageHS2 #shippingCalculatorWrapper #calculateShippingBtn,
#shoppingCartPageHS2 .cartItemWrap p.updateQty a {
    font-size: 16px;
}

#shoppingCartPageHS2 .checkoutoutBtn a input.orangeButton,
#checkout #shipMethod a#continueCheckoutBtn .btn-checkout {
    font-size: 20px;
    font-weight: bold;
}

#shoppingCartPageHS2 .cartItemWrap .cartPrices .cartLinePrice p {
    font-size: 15px;
    font-weight: 900;
}

#siteHeader .whirlpoolSprite {
    width: 130px;
    overflow: hidden;
    height: 60px;
}

#siteHeader .whirlpoolSprite img {
    width: 180px;
}

#siteHeader .cartSprite {
    background: transparent url("/images/Sprites/whirlpoolSprite-2X-030217.webp") no-repeat scroll -219px -22px / 300px 100px;
    display: inline-block;
    height: 18px;
    margin: 0 7px -4px -5px;
    overflow: hidden;
    position: relative;
    width: 20px;
}

#partsSearchResults .refineList .dropList .dropActivate .pointer, #partsSearchResults .selectionHeader .pointer {
    background: transparent url("/images/Sprites/mobileSprite-Whirlpool-022216.png") no-repeat scroll -35px -50px / 300px 74px;
    display: inline-block;
    float: right;
    height: 24px;
    position: relative;
    width: 24px;
}

.refineList li .pointer, .refineListNoBorder li .pointer {
    background: transparent url("/images/Sprites/mobileSprite-Whirlpool-022216.png") no-repeat scroll 0 -50px / 300px 74px;
    display: inline-block;
    float: right;
    height: 24px;
    margin: -0.2em 0.5em 0 0;
    position: relative;
    width: 11px;
}

#partsSearchResults .arrow a .rightArrow {
    background: transparent url("/images/Sprites/mobileSprite-Whirlpool-022216.png") no-repeat scroll 0 -50px / 300px 74px;
    display: inline-block;
    float: right;
    height: 24px;
    margin: -0.1em 0 0 0.3em;
    position: relative;
    width: 11px;
}

#productDetails .productDetailColumn .dropList .pointer {
    background: transparent url("/images/Sprites/mobileSprite-Whirlpool-022216") no-repeat scroll 0 -50px / 300px 74px;
    height: 24px;
    margin: 0 0 0 0.5em;
    width: 11px;
}

#productDetails .productDetailColumn .dropList .pointerDown {
    background: transparent url("/images/Sprites/mobileSprite-Whirlpool-022216") no-repeat scroll -35px -50px / 300px 74px;
    height: 11px;
    margin: 0 0 0 0.5em;
    width: 24px;
}


#shoppingCartPage #shippingCalculatorWrapper .pointer {
    background: transparent url("../../images/img/img-arrowWhirlpool.png") no-repeat scroll center 0;
    color: #da7018;
    height: 1.2em;
    margin: 0 0 0 0.6em;
    padding: 0 1.1em 0 0;
    width: 0.5em;
}

#shoppingCartPage #shippingCalculatorWrapper .pointerDown {
    background: transparent url("../../images/img/img-downArrowWhirlpool.png") no-repeat scroll center 0;
    padding: 0 2%;
    position: relative;
    top: 0.4em;
}

#partsSearchResults .refineList .dropList .dropActivate .pointerDown {
    background-position: -11px -50px;
}

#siteHeader #searchContainer,
#repairHelp .searchContainer,
#orderHistory #partSearchCtn .partSearchBorder,
#symptomCauses .searchContainer,
#partsSearchResults .searchContainer,
#Tune-Up .searchContainer {
    background-color: #ffffff;
    border: 2px solid #edb314;
}

#siteHeader #searchContainer #searchButton,
.searchContainer #searchModelButton,
#partsSearchResults .productWrap a.addToCartBtn,
.btn-orange,
.orangeButton,
#orderHistory #partSearchCtn .searchButton,
#repairHelp .helpSearchButton,
#symptomCauses .helpSearchButton,
#Tune-Up #modelSearchButton,
#partsSearchResults .helpSearchButton,
.btn-checkout, .searchButtonWrapper {
    background-color: #edb314 !important;
}

.btn-orange-disabled {
    background-color: #efd89b;
}

#siteHeader #cartContainer .numItems,
#siteHeader #loginContainer a {
    color: #333333;
}

#siteHeader .clearAllTokens .clearTokensText,
p.searchModelNumber a#modelNumberHelp,
#partsSearchResults .arrow a .arrowDetail,
.returnButton a .mobileBackLink,
.backButton a .mobileBackLink,
.backButtonWrap a .mobileBackLink,
.symptomButton a .mobileBackLink,
#productDetails div.addToCartAndReturn .returnPolicy,
#symptomCauses .rhInfoTextTabRC-on,
#symptomCauses .rhInfoTextTabRC-off,
#symptomCauses .descriptionTabRC-on,
#symptomCauses .descriptionTabRC-off,
#symptomCauses .repairGuruTabRC-on,
#symptomCauses .repairGuruTabRC-off,
#productDetails h3,
#shoppingCartPage .cartItemWrap .cartItemRelatedItems p:first-child,
#shoppingCartPage #shippingCalculatorWrapper h3,
.confidenceWrapper #myModelNumbers .savedModel .sfpLink,
#myModelNumbers .savedModel .rhLink,
#partsSearchResults .orange,
.errorText, .formFieldError, .asterisk {
    color: #edb314;
}


#partsSearchResults .productWrap a.inCart {
    background-color: #f4f8f9;
}

#siteDownEvent p,
#manualSearch .manualSearchButton {
    background-color: #eeb111 !important;
}

#SFP-HS2 .selectionHeader .pointer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #edb314;
    font-size: 1.6em;
    font-weight: bold;
    margin: 0;
    position: absolute;
    right: 0.1em;
    top: 0.5em;
    transform: rotate(90deg);
}

#SFP-HS2 .selectionHeader .pointerUp {
    margin: 0;
    position: absolute;
    right: 0.5em;
    top: 0.1em;
    transform: rotate(-90deg);
}

#SFP-HS2 .refineList li .pointer, #SFP-HS2 .refineListNoBorder li .pointer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #edb314;
    font-size: 1.6em;
    font-weight: bold;
}

#vidContent .refineList .pointerDown {
    background: transparent url("/images/Sprites/mobileSprite-Whirlpool-022216.png") no-repeat scroll -35px -50px / 300px 74px;
    margin: -1em 0 0 0 !important;
    padding: 0 0 0 2%;
    width: 2em;
}

#vidContent .refineList .pointerContainer {
    float: right;
    position: relative;
    width: 4.5em;
}

#vidContent .refineList ul#products div span.pointer {
    position: absolute;
    right: .5em;
}

#vidContent .refineList ul#products div span.pointerDown {
    position: absolute;
    top: 1em;
    right: 0;
}

#vidContent .refineList ul.videoLinks li {
    border-bottom: 0;
}

    #vidContent .refineList ul.videoLinks li.last {
        margin-bottom: 1em;
    }

#vidContent .refineList {
    border-top: 0;
}

#vidContent .refineList li {
    border-bottom: 0;
}

#vidContent .refineList li.row {
    border-top: 1px solid #b1c2c9;
}

#vidContent .refineList #products .pointerContainer label {
    cursor: pointer;
    margin-left: -.5em;
}

/* Checkout pages 8-2016 */

#shoppingCartPageHS2 .cartItemWrap p.updateQty a,
#shoppingCartPageHS2 #shippingCalculatorWrapper #calculateShippingBtn,
#checkout #shippingAddress a.loginButton,
#checkout #login #co-loginButtonSpace .btn-checkout,
#partDetailHS2 .orangeButton,
#index .searchButtonWrapper,
#orderHistory .searchButtonWrapper,
#myAccount .searchButtonWrapper,
#partsSearchResults .searchButtonWrapper,
#createAccount .searchButtonWrapper {
    background-color: #edb314;
}

a,
#shoppingCartPageHS2 #shippingCalculatorWrapper .pointer,
#partDetailHS2 .productDetailColumnWrap .dropList .pointerlist,
#checkoutOrderSummaryWrap .pointer,
#checkout #APO-FPO-Wrapper .pointer,
#partDetailHS2 .productDetailColumnWrap .dropList .pointer {
    color: #edb314;
}

#shoppingCartPageHS2 a.returnPolicy,
#shoppingCartPageHS2 .cartItemWrap .cartItemInfo h3 a, #checkoutOrderSummaryWrap .cartItemWrap a,
#atcContent .relatedItemsContent li .partTile {
    color: #333;
}

#SFP-HS2 .productWrap h3 a,
#partDetailHS2 .imageView .carouselNavLeft .carouselPointerLeft,
#partDetailHS2 .imageView .carouselNavRight .carouselPointerRight,
#partDetailHS2 h1.productName {
    color: #666;
}

#SFP-HS2 .productWrap h3 a:hover {
    color: #000;
}

#index .searchWrapper {
    border: 2px solid #edb314;
}

.icon-svg .Accent {
    color: #edb314;
}

a.ctaButton {
    background-color: #eeb111;
    color: #fff !important;
}

.articleCard h4 {
    font-weight: 700;
}

.cursorlist {
    color: #edb314;
}

@media only screen and (min-width:360px) {
    .menuLogout {
        flex-wrap: wrap;
        gap: 15px;
    }
}

a.shippingGuarantee {
    font-size: 14px !important;
}

.factoryCertifiedSectionContent p {
    font-style: italic;
}

.customerServiceBox {
    border-color: #eeb111;
}

.contactUsContent a {
    color: #eeb111
}

.factoryCertifiedSectionContent h1 {
    color: #EEB111 !important;
}

.htmlBlockContainer p, .headerHtmlBlockContainer p, .factoryCertifiedSectionContent p {
    color: #5C5C5C !important;
}

.shippingMessage {
    background-color: #EEB111;
}

.browseForParts .cursorlist {
    filter: brightness(0) saturate(100%) invert(72%) sepia(32%) saturate(1511%) hue-rotate(359deg) brightness(103%) contrast(98%);
}

.htmlBlockContainer h2 {
    color: #333333 !important;
}

.htmlBlockContainer p {
    color: #000000 !important;
}